/*-----------------------------------------------------------------
------------/\\\---------------------------------------------------      
           /\\\\\           
          /\\\/\\\            4SELLERS Webshop
         /\\\/\/\\\           Copyright © 2013 logic-base GmbH  
        /\\\/__\/\\\    
       /\\\\\\\\\\\\\\\\      CSS-Style
       \///////////\\\//      Erstellung:	 2013-4 (MP)  
                  \/\\\ 
-------------------\///------------------------------------------
              
/* ---------------------------------------------------------- */
/*  SML-Filterung (linke Spalte) */
/* ---------------------------------------------------------- */

.slider             { line-height: 14px;}
.slider input	    {width: auto; padding: 0px; border: 0px; margin: 0px 5px 0px 0px; line-height: normal; float: left;}


/* ---------------------------------------------------------- */
/*  SML-Filterung (Main) */
/* ---------------------------------------------------------- */

.slidermain             {width: 200px;}
.slidermain input	    {width: auto; padding: 0px; border: 0px; line-height: normal;}

.col3_sml   {float: left; width: 226px; margin-right: 10px; margin-bottom: 10px; border-left: 1px solid #D6D6D6; border-top: 1px solid #D6D6D6; border-right: 1px solid #999; border-bottom: 1px solid #999; -webkit-border-radius: 5px; border-radius: 5px; height: 50px; padding: 10px; overflow: auto; }
.col3_sml2  {float: left; width: 226px; margin-bottom: 10px; border-left: 1px solid #D6D6D6; border-top: 1px solid #D6D6D6; border-right: 1px solid #999; border-bottom: 1px solid #999; -webkit-border-radius: 5px; border-radius: 5px; height: 50px; padding: 10px; overflow: auto;}

.col3_sml select, .col3_sml2 select {width: 226px;}

.col3_smlselected {float: left; width: 226px; margin-right: 10px; margin-bottom: 10px; border: 1px solid #EA8948; -webkit-border-radius: 5px; border-radius: 5px; height: 50px; padding: 10px; overflow: auto; font-weight: bold;}
.col3_sml2selected {float: left; width: 226px; margin-bottom: 10px; border: 1px solid #EA8948; -webkit-border-radius: 5px; border-radius: 5px; height: 50px; padding: 10px; overflow: auto; font-weight: bold;}

.col3_smlselected select, .col3_sml2selected select {width: 226px;}


/* Slider */
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 10px; height: 15px;  cursor: default; -webkit-border-radius: 5px; border-radius: 5px; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; }

.ui-slider-horizontal { height: 6px; }
.ui-slider-horizontal .ui-slider-handle { top: -6px; margin-left: -3px; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-widget-content { border-left: 1px solid #D6D6D6; border-top: 1px solid #D6D6D6; border-right: 1px solid #999; border-bottom: 1px solid #999; background: #fff; -webkit-border-radius: 5px; border-radius: 5px;}
.ui-widget-content a { color: #222222; }
.ui-widget-header { background: #333; color: #fff; }
.ui-widget-header a { color: #fff; }

/* Interaction */
.ui-state-default, .ui-widget-content .ui-state-default { background: url(icons/bg-grey-small.png) repeat-x; border-left: 1px solid #D6D6D6; border-top: 1px solid #D6D6D6; border-right: 1px solid #999; border-bottom: 1px solid #999; font-weight: normal; outline: none; color: #333; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { text-decoration: none; outline: none; }

/* gilt für Kostenstellenzuordnung & Slider für SML */
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { border-left: 1px solid #EA8948; border-top: 1px solid #EA8948; border-right: 1px solid #952A10; border-bottom: 1px solid #952A10; background: #DB3D18 url(icons/bg-buttons.png) repeat-x 0px -48px; font-weight: normal; color: #fff; outline: none; cursor: pointer; }
.ui-state-hover a, .ui-state-hover a:hover { color: #333; text-decoration: none; outline: none; }

.ui-state-active, .ui-widget-content .ui-state-active { border: 1px solid #DA4418; background: #DF751C; font-weight: normal; color: #fff; outline: none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #000; outline: none; text-decoration: none; }


/* ---------------------------------------------------------- */
/* SML V2  */
/* ---------------------------------------------------------- */

/* Meine Filterauswahl */
.mysmlfilter                {height: 30px; font-family: 'Roboto Slab', serif; font-size:14px; color: #fff; text-transform: uppercase; line-height: 30px; padding-left: 15px; background: #FF9622;} 

.filter_delete              {background: #EEEEEE; padding: 5px 5px 5px 15px; cursor:pointer;}
.filter_delete .close       {background: url(icons/radio-close.png) no-repeat center right 5px; line-height:20px; font-weight:bold;}
.filter_delete_all          {background: #EEEEEE; padding: 5px 5px 10px 15px;}

.footer_sml_rounded         {background: url(icons/bg-topmenu.png) repeat-x 0px -8px; height: 8px; overflow: hidden; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-left: 1px solid #EA8948; border-top: 1px solid #EA8948; border-right: 1px solid #952A10; border-bottom: 1px solid #952A10; margin-bottom: 20px;}

/* SML Titel */
.sml_title                  {font-weight: bold; margin-bottom: 5px;}
.sml_title_on               {line-height:20px; font-weight:bold; cursor:pointer;}
.sml_title_on:hover         {background: url(icons/radio-close.png) no-repeat center right 5px;}

.star                       {background:url(icons/icon-star-off.png) no-repeat; width:10px; height:10px;display:block; float:left;}
.star_on                    {background-image:url(icons/icon-star.png);}
.variantcoloritem_on        {border-left: 1px solid #D6D6D6; border-top: 1px solid #D6D6D6; border-right: 1px solid #999; border-bottom: 1px solid #999; background: url(icons/bg-grey-small.png) repeat-x;}

/* SML Bewertungssterne */
.filter_star                {cursor:pointer;}
.filter_star_on             {}

/* SML Checkboxauswahl */
.filtercblist               {max-height: 150px; overflow-y: auto; width:186px;}
.filter_check               {background: url(icons/radio-off.png) no-repeat 5px center; padding: 5px 5px 5px 25px; line-height:15px; color: #999; cursor:pointer;}
.filter_check:hover         {color: #333;}
.filter_check.alternate     {background-color:#f0f0f0;}
.filter_check_on            {background-image: url(icons/radio-on.png); color:#000;}

/* Filter aktivieren-Button */
.smlsearch                  {background: url(icons/bg-icons.png) no-repeat -143px 0px; width: 21px; height: 21px; display: inline-block; float: left; margin: 0px 10px 0px 0px;}


.hide                       {display:none;}

.filter_accordionTab        {background: url(icons/bg-menu.png) no-repeat 0px -130px; height: 35px; line-height: 35px; font-family: 'Roboto Slab', serif; font-size: 14px; color: #333; cursor: pointer; margin-bottom: 10px;}
.filter_accordionTab_on     {background-position: 0px -95px;}


.filterset_box                      {margin-bottom: 20px; padding: 15px; background: #EEEEEE;}
.filterset_box input[type="text"]	{width: 164px; padding: 5px 10px 5px 10px; border: solid 1px #ccc; line-height: normal;}

.filterset_box .sliderrange         {width: 175px;}
.filterset_box input	            {width: auto; padding: 0px; border: 0px; margin: 0px 5px 0px 0px; line-height: normal; float: left;}

.filterset_main             {width: 200px;}
.filterset_main.sliderrange {width: 220px;}
.filterset_main select      {width:220px;}